.site-header {
    display: flex;
    align-items: center;
    justify-content: center;
    position: sticky;
    top: 0;
    background-color: var(--color-surface);
    z-index: var(--z-header);
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.08);
}

.site-header-inner {
    width: 100%;
    max-width: var(--wrapper);
    padding-inline: var(--space-lg);
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: var(--header-height);
    gap: 24px;
    font-family: var(--font-sans);
}

.site-nav-main {
    display: flex;
    flex-direction: row;
    align-items: center;
    list-style: none;
    gap: 24px;

    @media (max-width: 1024px) {
        display: none;
    }

    .nav-link {
        text-decoration: none;
        font-size: var(--font-size-sm);
        color: var(--color-text);
    }
}

